@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; font-size:12px;}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal; font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; margin:0 ; padding:0;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline; color:#b10707;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.clearfix{zoom:1;}
.clearfix:after{ clear:both; height:0; display:block; content:"."; visibility:hidden;}


body{overflow-x:hidden; background-color:#160e0f; font-family:Microsoft YaHei; color:#000;}
.top{background-color:#6b241a;width:100%;}
.top_center{width:1000px; height:30px; line-height:30px; margin:0 auto; color:#cccccc;}
.top_center a{color:#fff; padding:0 10px; font-size:12px;}
.top_center a:hover{color:#b10707;}

.wrap{width:1900px; position:relative; left:50%; margin-left:-950px; overflow:hidden;}
.banner{width:100%; height:791px; background-color:#000; margin:0 auto;}
.banner img{float:left; display:inline; width:1900px;}
.w1000{width:1000px; margin:0 auto;}
.box1 .fl{width:430px; padding:0 10px;}
.box1 .fl h2{font-size:24px; height:45px; text-align:center; font-weight:normal;}
.box1 .fl h2 a{color:#e96b1a;}
.box1 .fl p{color:#fff; font-size:18px; margin-bottom:25px; line-height:30px;}

.box1 .fr{width:545px; height:345px;}
.box2{padding:0 450px; height:444px; background:#451f19 url(../img/titBg1.jpg) top repeat-x;}
.box2 .title{height:88px; background:url(../img/titImg1.jpg) 176px 0 no-repeat; text-indent:-9999px; margin-bottom:26px;}
.box2 .fl{width:428px; height:285px; border:3px solid #994231; border-radius:2px;}
.box2 ul{width:564px;}
.box2 ul li{width:178px; height:150px; float:left; display:inline; margin-left:10px; text-align:center;}
.box2 ul li a{color:#e96b1a; line-height:22px; font-size:14px;}
.box2 ul li img{width:174px; height:116px; border:2px solid #56261e; border-radius:2px;}
.box2 ul li img:hover{border-color:#994231;}
/*.box2 ul li span{width:100%; height:30px; line-height:30px; display:block; clear:both; color:#e96b1a;}*/

.box3{padding:0 430px; width:1040px; background:url(../img/titBg1.jpg) top repeat-x;}
.box3 .title{height:88px; background:url(../img/titImg2.jpg) 176px 0 no-repeat; text-indent:-9999px; margin-bottom:26px;}
.box3 ul li{width:184px; height:190px; float:left; display:inline; margin:0 12px; text-align:center;}
.box3 ul li a{color:#fff; line-height:30px; font-size:14px;}
.box3 ul li img{width:180px; height:120px; border:2px solid #56261e; border-radius:2px;}
.box3 ul li img:hover{border-color:#994231;}

.box4{background:url(../img/titBg2.jpg) top repeat-x; padding:12px 450px 0 450px;}
.box4 h2{font-size:24px; color:#e96b1a; height:45px; line-height:45px; font-weight:normal;}
.box4 .fl{width:585px;}
.box4 .fr{width:380px;}
.box4 h4{font-size:18px; color:#f9e5bd; text-indent:0.5em; height:45px; line-height:45px; margin:5px 0 7px; font-weight:normal;}
.box4 ul{border:2px solid #56261e; border-radius:2px; padding:15px 0;}
.box4 li{height:30px; line-height:30px; overflow:hidden;}
.box4 li a{color:#f9e5bd;}
.box4 li a:hover{color:#fff; text-decoration:none;}
.box4 .fl li{padding:0 15px; width:44%; float:left; display:inline;}
.box4 .fr li{width:90%; margin:0 auto;}
.box4 li.more{width:90%; text-align:right;}



.box5{padding:0 445px; width:1010px; background:url(../img/titBg1.jpg) top repeat-x;}
.box5 .title{height:88px; background:url(../img/titImg3.jpg) 176px 0 no-repeat; text-indent:-9999px; margin-bottom:26px;}
.box5 li{float:left; display:inline; width:324px; height:169px; margin-right:10px; margin-bottom:20px;}
.box5 li img{width:320px; height:165px; border:2px solid #56261e; border-radius:2px;}
.box5 li img:hover{border-color:#994231;}

.footer{width:100%; padding:20px 0; margin-top:30px; border-top:1px solid #56261e;}
.footer p{height:30px; color:#7f382a; font-family:Microsoft YaHei; font-size:12px; text-align:center;}
.footer p a{color:#7f382a; margin:0 5px;}
.footer p a:hover{color:#de5207;}
.jcContact{position:absolute;top:100px;right:0;z-index:99; width:168px; background:url(../img/fixedWX.png) right bottom no-repeat; padding-bottom:85px;}
.bdsharebuttonbox {width:40px; height:220px; float:right; border:1px solid #e4e4e4; background-color:#fff; padding-left:6px;}
.bdsharebuttonbox span{width:32px; height:32px; display:block; margin:6px 6px 0px 0; text-align:center; line-height:32px; color:#666; font-size:14px; border-bottom:1px solid #e4e4e4;}
.bdshare-button-style0-32 .bds_qzone{background-position:0 -52px;}
.bdshare-button-style0-32 .bds_weixin{background-position:0 -1612px;}
.bdshare-button-style0-32 .bds_qq{background-position:0 -624px;}
.bdshare-button-style0-32 .bds_tqf{background-position:0 -364px;}
.bdshare-button-style0-32{zoom:1;}
.bdshare-button-style0-32:after{content:".";visibility:hidden;display:block;height:0;clear:both;}
.bdshare-button-style0-32 a{float:left;width:32px;line-height:32px;height:32px;background-image:url(../img/share/icons_0_32.png?v=acc572ea.png);background-repeat:no-repeat;cursor:pointer;margin:6px 6px 6px 0;text-indent:-100em;overflow:hidden;color:#3a8ceb;}
.bdshare-button-style0-32 a:hover{color:#333;opacity:.8;filter:alpha(opacity=80);}
.bdshare-button-style0-32 .bds_more{color:#333;}
.bdshare-button-style0-32 .bds_count{color:#333;background:url(../img/share/sc.png?v=a970ff04.png) no-repeat 0 -60px;width:48px;height:32px;line-height:32px;padding:0;text-align:center;text-indent:0;}
.bdshare-button-style0-32 .bds_count:hover{background-position:-48px -60px;}
